@import "../utils/variables";
@import "../utils/mixin";


.banner_advantages{
  display: flex;
  position: relative;
  z-index: 2;

  @include breakpoint($mobile) { 
    order: -1;
    justify-content: center;
  }  
}

.banner__advantages-item{
  display: flex;
  color: #051115;
  margin-right: 53px;

  @include breakpoint($mobile) {
    margin-right: 24px;
    &:last-child{
      margin-right: 0;
    }
  }

  @include breakpoint($mobile-min){
    margin-right: 14px;
  }

}

.banner__advantages-icone{
  font-size: 52px;
  margin-right: 12px;

  @include breakpoint($mobile) {
    font-size: 28px;
    color: #fff;
    margin-right: 6px;
    }

  @include breakpoint($mobile-min){
    font-size: 23px;
    margin-right: 5px; 
    }

}


.banner__advantages-text{
  color: #051115;
  font-size: 26px;
  font-weight: 500;
  line-height: 100%;

  @include breakpoint($mobile) {
    font-size: 14px;
    color: #fff;
    }
  @include breakpoint($mobile-min){
    font-size: 12px;
  }
}






.icon-lines:before{
  content: "\e901";
}
.icon-money:before {
  content: "\e900";
}
.icon-coefficient:before {
  content: "\e902";
}



